﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLConsole.Attributes
{
    public class VariableMonitorAttribute : Attribute
    {
        public VariableMonitorAttribute(string Notes, string PLCAddress = "", string ModbusTcpAddress = "")
        {
            this.PLCAddress = PLCAddress;
            this.ModbusTcpAddress = ModbusTcpAddress;
            this.Notes = Notes;
        }

        public string PLCAddress { get; set; }
        public string ModbusTcpAddress { get; set; }
        public string Notes { get; set; }

    }
}
