﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLDevice.ICChip
{
    /// <summary>
    /// 命令
    /// </summary>
    public enum IC_CMD:byte
    {
        /// <summary>
        /// 心跳
        /// </summary>
        HEART_BEAT=0x00,
        /// <summary>
        /// 下杯（带上碗参数）
        /// </summary>
        TAKE_CUP=0x01,
        /// <summary>
        /// 打开舵机（带上舵机参数）
        /// </summary>
        OPEN_SE=0x02,
        /// <summary>
        /// 关闭舵机（带上舵机参数）
        /// </summary>
        CLOSE_SE = 0x03,
        /// <summary>
        /// 使能冰淇淋转子（带上开关参数）
        /// </summary>
        ROTOR=0x04,
    }
}
