﻿using BPA.Utility;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace HBLDevice.ICChip
{
    public class TakeCupEvent : IEvent
    {
        /// <summary>
        /// 杯
        /// </summary>
        public IC_CUP Cup { get; set; }
    }

    public class MakeIceCreamEvent : IEvent
    {
        public IC_SE SteeringEngine { get; set; }
    }

    public class RotorSwitchEvent : IEvent
    {
        public bool TurnOn { get; set; }
    }
}
